
SSiO - Feature #404

Backlog # 202 (In Progress): Platform functions

Make integration with Posifon

10/30/2020 08:25 AM - Leif Häggmark

Status: Closed Start date: 10/29/2020

Priority: Normal Due date: 11/23/2020

Assignee: Raihan Ul Islam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/30/2020 08:25 AM - Leif Häggmark

- Subject changed from Make integratino with Posifon to Make integration with Posifon

#2 - 12/01/2020 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#3 - 12/14/2020 11:56 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 12/14/2020 11:57 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#5 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#6 - 02/16/2021 03:22 PM - Leif Häggmark

- Status changed from In Progress to Closed
